/*
 * FunctionToken.java
 *
 * Created on January 10, 2006, 9:16 PM
 *
 * To change this template, choose Tools | Options and locate the template under
 * the Source Creation and Management node. Right-click the template and choose
 * Open. You can then make changes to the template in the Source Editor.
 */

package cz.pcland.functions.lexan;


/**
 *
 * @author petr
 */
public class FunctionToken extends Token{
    String value;
    
    /**
     * Saves name of the function
     * @param _value Function name
     */
    public FunctionToken(String  _value) {
        super(TokenType.TOKEN_FUNCTION);
        value = _value;
    }
    
    public String getValue() {
        return value;
    }
    
    
}
